import { UmbLitElement } from '../../../../core/lit-element/index.js';
export declare class UmbUserDocumentStartNodeElement extends UmbLitElement {
    #private;
    get uniques(): Array<string>;
    set uniques(value: Array<string>);
    readonly: boolean;
    private _displayValue;
    render(): unknown;
}
export default UmbUserDocumentStartNodeElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-user-document-start-node': UmbUserDocumentStartNodeElement;
    }
}
